### Method

# EDataServerUI4 WebDAVDiscoverContent set_multiselect

since: 3.18

#### Declaration [src]

    void
    e_webdav_discover_content_set_multiselect (
      GtkWidget* content,
      gboolean multiselect
    )

#### Description [src]

Sets whether the WebDAV discovery content allows multiselect.

Available since: 3.18

#### Parameters

`multiselect`

  Type: `gboolean`

  Whether multiselect is allowed.